<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000048480628</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/IOMC2327334D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/2023-1108/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2023-1108</NUM>
<NUM_PARUTION>0277</NUM_PARUTION>
<NUM_SEQUENCE>12</NUM_SEQUENCE>
<NOR>IOMC2327334D</NOR>
<DATE_PUBLI>2023-11-30</DATE_PUBLI>
<DATE_TEXTE>2023-11-29</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000048480562">JORF n°0277 du 30 novembre 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2023-1108 du 29 novembre 2023</TITRE>
<TITREFULL>Décret n° 2023-1108 du 29 novembre 2023 portant création des services déconcentrés de la police nationale</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur et des outre-mer</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : administrations de l'Etat (ministère de l'intérieur et des outre-mer).
    <br/>Objet : détermination de la date de création des services déconcentrés de la police nationale issus du décret n° 2023-1013 du 2 novembre 2023 relatif aux services déconcentrés et à l'organisation de la police nationale.
    <br/>Entrée en vigueur : le décret entre en vigueur le 1er décembre 2023
      .
    <br/>Notice : le décret fixe la date de création de chacune des directions zonales, départementales et interdépartementales de la police nationale, ainsi que les services qui leur sont rattachés, telles qu'issues du décret n° 2023-1013 du 2 novembre 2023 relatif aux services déconcentrés et à l'organisation de la police nationale.
    <br/>Références : le décret ainsi que les textes qu'ils modifient peuvent être consultés sur le site Légifrance (https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du ministre de l'intérieur et des outre-mer,<br/>Vu le décret n° 2023-1013 du 2 novembre 2023 relatif aux services déconcentrés et à l'organisation de la police nationale,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000048480633</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/IOMC2327334D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/2023-1108/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>En application de l'article 21 du décret du 2 novembre 2023 susvisé, les directions zonales, départementales et interdépartementales de la police nationale, et les services qui leurs sont rattachés issus du même décret, sont créés à compter des dates définies aux annexes 1 et 2 du présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000048480635</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/IOMC2327334D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/2023-1108/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent décret entrent en vigueur le 1er décembre 2023.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000048480637</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/IOMC2327334D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/2023-1108/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'intérieur et des outre-mer est chargé de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SECTION_TA>
<ID>JORFSCTA000048480638</ID>
<TITRE_TA>Annexe</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000048480639</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/IOMC2327334D/jo/article_snum1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/2023-1108/jo/article_snum1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXES</p>
<p>
<br/>ANNEXE 1<br/>LISTE DES DIRECTIONS CRÉÉES AU 1ER DÉCEMBRE 2023</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>N° DE DEPARTEMENT DU SIEGE DE CHAQUE DIRECTION</th>
<th>
<br/>LISTE DES DIRECTIONS</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>16</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de la Charente</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>17</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Charente-Maritime</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>19</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de la Corrèze</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>23</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de la Creuse</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>24</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Dordogne</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>33</td>
<td align="center" valign="middle">
<br/>Direction zonale de la police nationale du Sud-Ouest</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Gironde</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>40</td>
<td align="center">
<br/>Direction départementale de la police nationale des Landes</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>47</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de Lot-et-Garonne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>55</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Meuse</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>64</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale des Pyrénées-Atlantiques</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>79</td>
<td align="center">
<br/>Direction départementale de la police nationale des Deux-Sèvres</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>80</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale de la Somme</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>86</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Vienne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>87</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale de la Haute-Vienne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>89</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de l'Yonne</td>
</tr>
</table>

</div>
</div>
<p>
<br/>ANNEXE 2<br/>LISTE DES DIRECTIONS CRÉÉES AU 1ER JANVIER 2024</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>N° DE DEPARTEMENT DU SIEGE DE CHAQUE DIRECTION</th>
<th>
<br/>LISTE DES DIRECTIONS</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>01</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Ain</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>02</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Aisne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>03</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Allier</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>04</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale des Alpes-de-Haute-Provence</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>05</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale des Hautes-Alpes</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>06</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale des Alpes-Maritimes</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>07</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Ardèche</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>08</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale des Ardennes</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>09</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Ariège</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>10</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Aube</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>11</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Aude</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>12</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Aveyron</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>13</td>
<td align="center" valign="middle">
<br/>Direction zonale de la police nationale du Sud</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale des Bouches-du-Rhône</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>14</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Calvados</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>15</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale du Cantal</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>18</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale du Cher</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>2A</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Corse-du-Sud</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>2B</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de Haute-Corse</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>21</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Côte-d'Or</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>22</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale des Côtes-d'Armor</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>25</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Doubs</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>26</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Drôme</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>27</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Eure</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>28</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale d'Eure-et-Loir</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>29</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Finistère</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>30</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Gard</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>31</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Haute-Garonne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>32</td>
<td align="center">
<br/>Direction départementale de la police nationale du Gers</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>34</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de l'Hérault</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>35</td>
<td align="center" valign="middle">
<br/>Direction zonale de la police nationale de l'Ouest</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale d'Ille-et-Vilaine</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>36</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de l'Indre</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>37</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale d'Indre-et-Loire</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>38</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de l'Isère</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>39</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale du Jura</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>41</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale de Loir-et-Cher</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>42</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Loire</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>43</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Haute-Loire</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>44</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Loire-Atlantique</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>45</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Loiret</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>46</td>
<td align="center">
<br/>Direction départementale de la police nationale du Lot</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>48</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Lozère</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>49</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de Maine-et-Loire</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>50</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Manche</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>51</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale de la Marne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>52</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Haute-Marne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>53</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Mayenne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>54</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de Meurthe-et-Moselle</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>56</td>
<td align="center">
<br/>Direction départementale de la police nationale du Morbihan</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>57</td>
<td align="center" valign="middle">
<br/>Direction zonale de la police nationale de l'Est</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Moselle</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>58</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Nièvre</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>59</td>
<td align="center" valign="middle">
<br/>Direction zonale de la police nationale du Nord</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Nord</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>60</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de l'Oise</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>61</td>
<td align="center">
<br/>Direction départementale de la police nationale de l'Orne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>62</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Pas-de-Calais</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>63</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale du Puy-de-Dôme</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>65</td>
<td align="center">
<br/>Direction départementale de la police nationale des Hautes-Pyrénées</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>66</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale des Pyrénées-Orientales</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>67</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Bas-Rhin</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>68</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale du Haut-Rhin</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>69</td>
<td align="center" valign="middle">
<br/>Direction zonale de la police nationale du Sud-Est</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Rhône</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>70</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Haute-Saône</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>71</td>
<td align="center">
<br/>Direction départementale de la police nationale de Saône-et-Loire</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>72</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Sarthe</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>73</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Savoie</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>74</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale de la Haute-Savoie</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>76</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de la Seine-Maritime</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>77</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale de Seine-et-Marne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>78</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale des Yvelines</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>81</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale du Tarn</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>82</td>
<td align="center">
<br/>Direction départementale de la police nationale de Tarn-et-Garonne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>83</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Var</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>84</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale de Vaucluse</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>85</td>
<td align="center">
<br/>Direction départementale de la police nationale de la Vendée</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>88</td>
<td align="center">
<br/>Direction départementale de la police nationale des Vosges</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>90</td>
<td align="center" valign="middle">
<br/>Direction départementale de la police nationale du Territoire de Belfort</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>91</td>
<td align="center">
<br/>Direction interdépartementale de la police nationale de l'Essonne</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>95</td>
<td align="center" valign="middle">
<br/>Direction interdépartementale de la police nationale du Val-d'Oise</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 29 novembre 2023.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
